
#ifndef GLOBAL_H_
#define GLOBAL_H_

#include <stdio.h>
#include <stdlib.h>
#include <stdbool.h>

#include "nrf.h"
#include "pca10100.h"
#include "sdk_config.h"


/////////////////////////////////////////////////
//schnittstelle zu UART Files
/////////////////////////////////////////////////
 void UARTControl(void);
 void UARTConfig(void);
 void BluetoothInit(void);


#endif //GLOBAL_H_
